path: /build/build/xgamma-x11-apps-1.0.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-ppc-aix -x86-winnt" emerge x11-apps/xgamma -pv -t && \
    USE="-ppc-aix -x86-winnt" emerge -j ${JOBS} --nodeps x11-apps/xgamma
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xgamma && luet-portage --dir /pkgdir/xgamma
    x11-apps/xgamma && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: xgamma
    version: 1.0.6
    category: x11-apps
    use_flags:
    - -ppc-aix
    - -x86-winnt
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Alter a monitor's gamma correction through the X server
    uri:
    - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/xgamma
    license: MIT
    buildtimestamp: 2023-08-22 20:52:19.396603655 +0000 UTC m=+56.252213595
    labels:
      DEPEND: x11-libs/libXxf86vm x11-libs/libX11 x11-base/xorg-proto >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt?
        ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0
        ) virtual/pkgconfig
      RDEPEND: x11-libs/libXxf86vm x11-libs/libX11
      emerge.packages: x11-apps/xgamma
      kit: core-gl-kit
      original.package.name: x11-apps/xgamma
      original.package.slot: "0"
      original.package.version: 1.0.6
    treedir: /build/packages
  package_dir: /pkgdir/xgamma
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c52f0fa78dbb1841af4919368be7f21d08daa113564749cb9bd50f53efc9e038
compressiontype: zstd
files:
- usr/bin/xgamma
- usr/share/doc/xgamma-1.0.6/ChangeLog.bz2
- usr/share/doc/xgamma-1.0.6/README.bz2
- usr/share/man/man1/xgamma.1.bz2
- var/db/pkg/x11-apps/xgamma-1.0.6/BUILD_TIME
- var/db/pkg/x11-apps/xgamma-1.0.6/CATEGORY
- var/db/pkg/x11-apps/xgamma-1.0.6/CBUILD
- var/db/pkg/x11-apps/xgamma-1.0.6/CFLAGS
- var/db/pkg/x11-apps/xgamma-1.0.6/CHOST
- var/db/pkg/x11-apps/xgamma-1.0.6/CONTENTS
- var/db/pkg/x11-apps/xgamma-1.0.6/COUNTER
- var/db/pkg/x11-apps/xgamma-1.0.6/CXXFLAGS
- var/db/pkg/x11-apps/xgamma-1.0.6/DEFINED_PHASES
- var/db/pkg/x11-apps/xgamma-1.0.6/DEPEND
- var/db/pkg/x11-apps/xgamma-1.0.6/DESCRIPTION
- var/db/pkg/x11-apps/xgamma-1.0.6/EAPI
- var/db/pkg/x11-apps/xgamma-1.0.6/FEATURES
- var/db/pkg/x11-apps/xgamma-1.0.6/HOMEPAGE
- var/db/pkg/x11-apps/xgamma-1.0.6/INHERITED
- var/db/pkg/x11-apps/xgamma-1.0.6/IUSE
- var/db/pkg/x11-apps/xgamma-1.0.6/IUSE_EFFECTIVE
- var/db/pkg/x11-apps/xgamma-1.0.6/KEYWORDS
- var/db/pkg/x11-apps/xgamma-1.0.6/LDFLAGS
- var/db/pkg/x11-apps/xgamma-1.0.6/LICENSE
- var/db/pkg/x11-apps/xgamma-1.0.6/NEEDED
- var/db/pkg/x11-apps/xgamma-1.0.6/PF
- var/db/pkg/x11-apps/xgamma-1.0.6/RDEPEND
- var/db/pkg/x11-apps/xgamma-1.0.6/REQUIRES
- var/db/pkg/x11-apps/xgamma-1.0.6/SIZE
- var/db/pkg/x11-apps/xgamma-1.0.6/SLOT
- var/db/pkg/x11-apps/xgamma-1.0.6/USE
- var/db/pkg/x11-apps/xgamma-1.0.6/environment.bz2
- var/db/pkg/x11-apps/xgamma-1.0.6/repository
- var/db/pkg/x11-apps/xgamma-1.0.6/xgamma-1.0.6.ebuild
package_cacheimage: ""
runtime:
  name: xgamma
  version: 1.0.6
  category: x11-apps
  use_flags:
  - -ppc-aix
  - -x86-winnt
  requires:
  - name: libX11
    version: '>=0'
    category: x11-libs
  - name: libXxf86vm
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Alter a monitor's gamma correction through the X server
  uri:
  - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/xgamma
  license: MIT
  labels:
    DEPEND: x11-libs/libXxf86vm x11-libs/libX11 x11-base/xorg-proto >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a
      sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt?
      ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0
      ) virtual/pkgconfig
    RDEPEND: x11-libs/libXxf86vm x11-libs/libX11
    emerge.packages: x11-apps/xgamma
    kit: core-gl-kit
    original.package.name: x11-apps/xgamma
    original.package.slot: "0"
    original.package.version: 1.0.6
